import javax.swing.*;
import java.awt.*;

public class testGrisaille{
	
	public static void main(String[] args){
		JFrame fenetre = new JFrame();
		fenetre.setSize(800,800);
		fenetre.setLocation(5,5);
		fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);

		JPanel button = new JPanel();
		button.setBackground(new Grisaille(100));
		fenetre.add(button,BorderLayout.CENTER);

		fenetre.setVisible(true);
	}

}